html,body{margin:0;padding:0}
body{
	text-align:left;
	color: #5b5956;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background-color: #ffffff;	

}
h1{
	margin: 10px;
	line-height:1.4;
	font-family: "Century Gothic";
	font-size: 120%;
	font-weight:normal;
	color:#fc4e02;
	
}
p{margin: 10px;line-height:1.2;}

table#presidente{
	margin-top:20px;
}
table#presidente td{
	vertical-align: top;		
}
table#presidente td p{
	margin:0;	
}
table#organi p{
	margin-left:0px;
	margin-bottom:6px;
	margin-top:6px;
	margin-right:0px;
	line-height:1.5;
}

a{
	color:#FFCC66;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a.nav{
	color:#2d60a1;
	text-decoration:none;
}
a.nav:hover{
	text-decoration:underline;
}
div#container{
	position:absolute;
	width:100%;
	text-align:left;
	background-image:url(../img/fondo_cont1.gif);
	background-repeat:repeat-x;
}
div#header{
	height:95px;
	background-image: url(../img/fondo_header.jpg);
	background-repeat:no-repeat;
}
div#contentT{
	position:absolute;
	margin-top:15px;
	padding-top:16px;
	overflow:scroll;
	left:186px;
	height:340px;
	width:85%;
	top: 91px;
}
div#content{
	position:absolute;
	padding-top:20px;
	left:186px;
	height:440px;
	width:600px;
}

div#navigation{
	position:absolute;
	padding-top:24px;
	padding-left:12px;
	height: 400px;
	width:15%;
	font-size:10px;
}
div#navigation a{
	position: relative;
	display: block;
	height: 30px;
}

div#navigation a span{
	position: absolute;
	height: 30px;
	cursor: pointer; /*per IE*/
}

div#navigation ul{list-style-type: none;margin: 0;padding: 0}
div#navigation li{margin: 0 0 0px;padding: 0;}
div#navigation a:hover{color: #369 /*per IE*/}
div#navigation a:hover span{background-position: -150px 0}
div#navigation a#current span{background-position: -150px 0}

div#navigation2{
	position:absolute;
	width:170px;
	background-image: url(../img/fondo_nav2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:10px;
	padding-left:20px;
	height: 319px;
	font-size:10px;
}
div#navigation2 a{
	position: relative;
	display: block;
	height: 16px;
}

div#navigation2 a span{
	position: absolute;
	height: 16px;
	cursor: pointer; /*per IE*/
}

div#navigation2 ul{list-style-type: none;margin: 0;padding: 0}
div#navigation2 li{margin: 0 0 6px;padding: 0;}
div#navigation2 a:hover{color: #369 /*per IE*/}
div#navigation2 a:hover span{background-position: -320px 0}
div#navigation2 a#current span{background-position: -320px 0}


div#navigation3{
	float:left;
	width:26.7%;
	background-image: url(../img/fondo_nav3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:10px;
	padding-left:20px;
	height: 319px;
	font-size:10px;
}
div#navigation3 a{
	position: relative;
	display: block;
	height: 16px;
}

div#navigation3 a span{
	position: absolute;
	height: 16px;
	cursor: pointer; /*per IE*/
}

div#navigation3 ul{list-style-type: none;margin: 0;padding: 0}
div#navigation3 li{margin: 0 0 6px;padding: 0;}
div#navigation3 a:hover{color: #369 /*per IE*/}
div#navigation3 a:hover span{background-position: -320px 0}
div#navigation3 a#current span{background-position: -320px 0}



li#uno a{
	width:148px;
}
li#uno span{
	background-image: url(../img/presentazione.jpg);
	width:148px;
}
li#due a{
	width:148px;
}
li#due span{
	background-image: url(../img/timeline.jpg);
	width:148px;
}
li#tre a{
	width:148px;
}
li#tre span{
	background-image: url(../img/timeline.jpg);
	width:148px;
}
li#quattro a{
	width:148px;
}
li#quattro span{
	background-image: url(../img/statuto_sede.jpg);
	width:148px;
}


li#quattro ul{list-style-type: none;margin: 0;padding: 0}
li#quattro li{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 15px;
	
}
li#personali a:hover{color: #369 /*per IE*/}
li#personali a:hover span{background-position: -418px 0}
li#personali a#current2 span{background-position: -418px 0}

li#personali a{
	width:58px;
}
li#personali span{
	background-image: url(../img/personali.gif);
	width:58px;
}
li#collettive a{
	width:62px;
}
li#collettive span{
	background-image: url(../img/collettive.gif);
	width:62px;
}
li#collettive a:hover{color: #369 /*per IE*/}
li#collettive a:hover span{background-position: -418px 0}
li#collettive a#current2 span{background-position: -418px 0}

li#contributi a{
	width:135px;
}
li#contributi span{
	background-image: url(img/contributi.gif);
	width:135px;
}

li#contributi a:hover{color: #369 /*per IE*/}
li#contributi a:hover span{background-position: -418px 0}
li#contributi a#current span{background-position: -418px 0}
li#cinque a{
	width:148px;
}
li#cinque span{
	background-image: url(../img/organi_istituzionali.jpg);
	width:148px;
}
li#sei a{
	width:148px;
}
li#sei span{
	background-image: url(../img/direzione_struttura_interna.jpg);
	width:148px;
}
li#sette a{
	width:148px;
}
li#sette span{
	background-image: url(../img/pubblicazioni.jpg);
	width:148px;
}



li#sette ul{list-style-type: none;margin: 0;padding: 0}
li#sette li{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 15px;
}
li#volumi a:hover{color: #369 /*per IE*/}
li#volumi a:hover span{background-position: -418px 0}
li#volumi a#current3 span{background-position: -418px 0}

li#volumi a{
	width:58px;
}
li#volumi span{
	background-image: url(../img/volumi.gif);
	width:58px;
}
li#riviste a{
	width:62px;
}
li#riviste span{
	background-image: url(../img/riviste.gif);
	width:62px;
}
li#riviste a:hover{color: #369 /*per IE*/}
li#riviste a:hover span{background-position: -418px 0}
li#riviste a#current3 span{background-position: -418px 0}


li#otto a{
	width:148px;
}
li#otto span{
	background-image: url(../img/iniziative.jpg);
	width:148px;
}
li#nove a{
	width:66px;
}
li#nove span{
	background-image: url(../img/contatti.gif);
	width:66px;
}
div#extra{
	float:right;
	width:26.7%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	padding-top:50px;
	height: 278px;
}
div#extra a{
	border:medium; border:#FF0000;
	filter: alpha(opacity=40);
}
div#extra2{
	float:right;
	width:7%;
	padding-top:50px;
	height: 380px;
}
div#footer{clear: both;width:100%;margin-top:10px;color: #FFF}
div#footer p{padding: 10px 0 40px;margin:0;font-size: 0.9em;}

a.linktrasparente img {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	margin-top:10px;
	margin-left:10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a.linktrasparente:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
.rientro{
	text-indent:20px;
}
.contenutotxt{
	margin-top:27px;
}
.contenutoimg{
	margin-top:17px;
	font-size: 0.9em;
}
.foto{
	margin-top: 5px;
	margin-bottom: 5px;
}

.elencomostre {
	list-style-image: url(../img/freccia_elenco.gif);
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 40px;
}
.elencomostre li{
	margin-bottom:10px;
}
.elencomostre li a{
	color:#FFFFFF;
	text-decoration:none;
}
.elencomostre li a:hover{
	text-decoration:underline;
}
.tit{
	margin: 10px;
	line-height:1.2;
	font-family: "Century Gothic";
	font-size: 120%;
	font-weight:normal;
	color:#fc4e02;
	
}
.tab1{
	margin-left:10px;	
}
.cover{
	border:1px solid #333333}
	
#content a img {
    border: 1px solid #2d60a1;
    margin: 4px;
    padding: 5px;
}
#content a img:hover {
    border-color: #CCCCCC;
}

.ico{ border: medium none;
    padding-left: 3px;
    vertical-align: text-bottom;;
	}
.navhistory{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2d60a1;
	}

